Patchwork [CONSOLIDATED,PULL,28/28] qemu.inc: qemu-native also needs glib-2.0 native

login
register
mail settings
Submitter Saul Wold
Date Oct. 14, 2011, 5:33 a.m.
Message ID <4445619cfb3c29f02d2a0b7bdba02a2c63aee190.1318570250.git.sgw@linux.intel.com>
Download mbox | patch
Permalink /patch/13209/
State New, archived
Headers show

Comments

Saul Wold - Oct. 14, 2011, 5:33 a.m.
Signed-off-by: Saul Wold <sgw@linux.intel.com>
---
 meta/recipes-devtools/qemu/qemu.inc |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

Patch

diff --git a/meta/recipes-devtools/qemu/qemu.inc b/meta/recipes-devtools/qemu/qemu.inc
index 1631274..65bd8dc 100644
--- a/meta/recipes-devtools/qemu/qemu.inc
+++ b/meta/recipes-devtools/qemu/qemu.inc
@@ -50,7 +50,7 @@  do_install () {
 	install -m 0755 ${WORKDIR}/powerpc_rom.bin ${D}${datadir}/qemu
 }
 
-DEPENDS_virtclass-native = "zlib-native alsa-lib-native"
+DEPENDS_virtclass-native = "zlib-native alsa-lib-native glib-2.0-native"
 DEPENDS_virtclass-nativesdk = "zlib-nativesdk libsdl-nativesdk qemugl-nativesdk glib-2.0-nativesdk"
 RDEPENDS_virtclass-nativesdk = "libsdl-nativesdk"
 EXTRA_OECONF_virtclass-nativesdk += "--target-list=${@get_qemu_target_list(d)} --disable-werror --disable-vnc-tls"